body {
    font-family: 'Trebuchet MS', Helvetica, 'DejaVu Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-size: 16px;
    color: black;
}

a,
a.ajaxlink {
    will-change: all;
    color: white;
    transition: background 0.15s linear, color 0.15s linear;
}

a:hover,
a.ajaxlink:hover {
    color: white;
}

a.ajaxlink {
    text-decoration: none;
    border-bottom: dashed 1px white;
}

a.ajaxlink:hover {
    text-decoration: none;
    border-bottom: dashed 1px white;
}

h1 {
    padding: 0;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 28px;
}


/* h1 span {
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 1em green;
} */

h1 a {
    color: white;
}

h1 a:hover {
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #34495e;
    font-weight: normal;
    margin-bottom: 10px;
}

p {
    line-height: 20px;
}

p:first-child {
    margin-top: 0;
}

pre,
code {
    display: block;
    overflow: auto;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    box-shadow: inset 0 0 .5em #CCCCCC;
    padding: 10px;
    margin: 0;
    font-family: monospace;
    white-space: pre;
}

blockquote {
    padding: 6px 10px;
    background: #F9F9F9;
    border-left: solid 4px #EDEDED;
    color: #666;
    font-style: italic;
    margin: 0;
}

ul {
    margin: 0 20px;
    padding: 0;
}

.positive {
    color: green;
}

.negative {
    color: red;
}

.hide_tag {
    background: url("../images/icons/lock.png") no-repeat 5px center #e67e22;
    color: #fff;
    padding: 5px 10px 5px 25px;
    overflow: hidden;
}

.hide_billing {
    background: url("../images/icons/coin.png") no-repeat 5px center #3498db;
}

.user_field_denied {
    background-color: white;
}

.hide_tag_allow {
    border-left: 3px solid #e67e22;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}